# XQilla DOM3 API Documentation

# DOMConfiguration.hpp File Reference

`#include <xercesc/util/XMLString.hpp>`
`#include <xercesc/util/RefVectorOf.hpp>`
`#include <xercesc/dom/DOMStringList.hpp>`
Include dependency graph for DOMConfiguration.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMConfiguration
| The DOMConfiguration interface represents the configuration of a document and maintains a table of recognized parameters. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMCONFIGURATION_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMCONFIGURATION_HPP